<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Mobile</title>

    <meta property="og:site_name" content=""/>
    <meta property="og:site" content=""/>
    <meta property="og:title" content=""/>
    <meta property="og:description" content=""/>
    <meta property="og:image" content=""/>
    <meta property="og:url" content=""/>
    <meta property="og:type" content="article"/>
    <meta name="description"
          content="Innotech established in 2015 that turns great ideas into profitable businesses. As co-founders, we work closely with entrepreneurs, providing them vetted ideas and a proven playbook for execution. We help find the right product/market fit, and leverage human and financial capital and we assist with all those time-consuming tasks, freeing them to focus on creating sustainable businesses.
">
    <meta name="keywords"
          content="mobile app, landing page, template, responsive, bootstrap, html5, css3, business, apple, iphone, android, innotech">

    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.theme.default.min.css">
    <link href="css/icon-font.css" rel="stylesheet">
    <link href="css/mobile.css" rel="stylesheet">
    <link href="css/onepage-scroll - mobile.css" rel="stylesheet">
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet"/>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>

</head>

<body>

<div class="menue">
    <div id="mobile-menu-controller">
        <span class="line-menu"></span>
        <span class="line-menu"></span>
        <span class="line-menu"></span>
    </div>
</div>

<div class="flex-container-wrapper cover-menu menu-list" id="top-mobile-menu">
    <div class="row" style="padding-top: 60px">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="1">HOME</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="2">ADVANTAGES</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="4">HOW INNOTECH WORKS</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="7">PLATFORM</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="10">PORTFOLIO</a></p>
        </div>

        <div class="col-md-12 col-sm-12 col-xs-12">
            <p class="text-menu"><a href="#" class="a-menu" data-target="12">CONTACT US</a></p>
        </div>
    </div>
</div>

<div class="main">
    <section class="flex-container-wrapper cover" id="top_section">
        <div class="space-first-page">
            <div class="text-logo">
                <p class="text1-logo">innotech</p>
                <p class="text2-logo">innovation & technology</p>
            </div>

            <div class="part-text-first-page">
                <p class="title-first-page">
                    We help non-tech founders build tech companies                </p>

                <p class="p4">
                    innotech is the first startup studio in Iran established in 2015. During the past 4 years our young and talented team has worked on more than 20 different ideas which is resulted in 10 established valid businesses and trademarks.
                    We help entrepreneurs launch their online businesses without being concerned about the IT requirements of a tech company. Travel & tourism, Online booking, Logistics, VoIP, VOD, VAS and E-Commerce are the main industries in which we have extensive experience and are able to create distinctive value.
                    In 2017 innotech first international office launched in Istanbul to enable its startups access global market and acquire international investments.            </div>


            <div class="button">
                <a href="#1">
                    <div class="btn btn-default btnportfolio " id="gotoportfolio">Portfolio</div>
                </a>
            </div>
        </div>

        <div class="section-first">
            <a href="">
                <div id="gotoadvantages">
                    <img src="images/arrow-innotech.png" class="arrow-page">
                </div>
            </a>
        </div>
    </section>

    <section class="flex-container-wrapper cover2">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">
                        Advantages
                        <br>
                    </p>
                    <p class="number"> 1/2</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="advantages-space ">
                    <div class="row part-advantage">

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/Business team.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">Business Team</p>
                                <p class="textadvantages2">Having a business team beside development team will lower the risk of failure for startups

                                </p>
                            </div>
                        </div>

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/Cost Efficient.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">
                                    Cost Efficient
                                </p>

                                <p class="textadvantages2">Utilizing previously built modules & having shared human resources reflect on cost effectiveness
                                </p>
                            </div>
                        </div>

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/experenced-team.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">Experienced Team</p>
                                <p class="textadvantages2">Highly experienced core team members with domestic and international backgrounds
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover2">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">
                        Advantages
                        <br>
                    </p>
                    <p class="number"> 2/2</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="advantages-space ">
                    <div class="row part-advantage">
                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/global market icon.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">Global Market
                                </p>
                                <p class="textadvantages2">
                                    Having great international relations allows us to think and act global and not to be limited to geographical boundaries
                                </p>
                            </div>
                        </div>

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/growt- power.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">Ecosystem Boost Up</p>
                                <p class="textadvantages2"> New products will quickly pass their early stages and will boost up by help of our grown up ecosystem

                                </p>
                            </div>
                        </div>

                        <div class="col-sm-12 col-xs-12 advantage">
                            <img src="images/icon-advanteges/high-quality.png"
                                 class="center-block icon-advantages ">
                            <div class="height-advantages">
                                <p class="small-header">High Quality Product</p>
                                <p class="textadvantages2">
                                    Producing high quality products is the most important value we believe in                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover3 ">
        <div class="section-header first-flex">

            <div class="space-how">

                <div class="p-header-line">
                    <p class="pheader">
                        How innotech Works
                    </p>
                    <p class="number"> 1/3</p>
                </div>
            </div>
            <br>
            <p class="text-how-work">Our aim is to repeatedly develop ideas into products and then products into companies

            </p>
            <div class="flex-container-wrapper second-flex">
                <div class="part-how">

                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-1.png" class="how-work">
                            <p class="how-header">
                                1. Ideation (Problem / Solution fit)
                            </p>
                            <p class="text-fig">
                                innotech nurtures, validates and finalizes raw ideas based on real world problems with a focus on Iranian information technology market.

                            </p>
                        </div>

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-2.png" class="how-work">

                            <p class="how-header">
                                2. Market Research / Feasibility Study
                            </p>
                            <p class="text-fig">
                                Before executing the development of the product, our well experienced business team studies the feasibility, Market research and customer development of that idea.
                            </p>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="flex-container-wrapper cover3 ">
        <div class="section-header first-flex">

            <div class="space-how">

                <div class="p-header-line">
                    <p class="pheader">
                        How innotech Works
                    </p>
                    <p class="number"> 2/3</p>
                </div>
            </div>
            <br>
            <div class="flex-container-wrapper second-flex">
                <div class="part-how">

                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-3.png" class="how-work">

                            <p class="how-header">
                                3. Design / Plan / Develop (MVP)
                            </p>
                            <p class="text-fig">
                                Develop the minimum viable product, launch, measure and iterate until a unique value proposition, product/market fit and traction is achieved according to highest international standards.
                                Product & App Developer, UX

                            </p>
                        </div>

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-4.png" class="how-work">

                            <p class="how-header">
                                4. Market Entry (Product-market fit)
                            </p>
                            <p class="text-fig">
                                Jumpstarting the fresh product with experts in Marketing, ASO, SEO, .. and access to extensive network of our products and their customer base will assure smooth market entry of Startup.
                            </p>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="flex-container-wrapper cover3 ">
        <div class="section-header first-flex">

            <div class="space-how">

                <div class="p-header-line">
                    <p class="pheader">
                        How innotech Works
                    </p>
                    <p class="number"> 3/3</p>
                </div>
            </div>
            <br>
            <div class="flex-container-wrapper second-flex">
                <div class="part-how">

                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-5.png" class="how-work">

                            <p class="how-header">
                                5. Scale / Fundraising
                            </p>
                            <p class="text-fig">
                                Leveraging our network of investors and advisors to assist the startup in fundraising and ever-growing business.

                            </p>
                        </div>

                        <div class="col-md-12 col-sm-12 col-xs-12 section-part">
                            <img src="images/icon-how%20works/how%20works-6.png" class="how-work">

                            <p class="how-header">
                                6. Exit
                            </p>
                            <p class="text-fig">
                                Letting the startup go on it’s own journey as we assure the right ecosystem by setting up it’s own dependent operational, technical and managerial team
                            </p>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="flex-container-wrapper cover4 ">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">Platform</p>
                    <p class="number"> 1/3</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="platform-spaces">
                    <div class="row part-platform">
                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-4.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>VOD Streaming</strong>
                                </h4>

                                <p class="text-platform">
                                    A mobile and web platform for video streaming with state of the art features to ensure delivered quality and preserve the owner’s digital rights
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-5.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>Online Booking Engine</strong>
                                </h4>

                                <p class="text-platform">
                                    A Platform which has integrated mainstream industry APIs to book flights and hotels, rent cars and purchase insurance.
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover4 ">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">Platform</p>
                    <p class="number"> 2/3</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="platform-spaces">
                    <div class="row part-platform">
                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/Untitled-1-01 (1).png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>Transportation & Parcel Delivery</strong>
                                </h4>

                                <p class="text-platform">
                                    A comprehensive set of mobile and web applications for agencies, drivers, business and individual clients to equip their logistics operation with live location tracking and automated order placement for businesses using API integration.
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-VAS.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>VAS</strong>
                                </h4>
                                <p class="text-platform">
                                    Ready to use mobile SDKs and administrative reporting dashboard to integrate with Iranian telco carrier billing services.                                </p>

                                <div class="appicon">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover4 ">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">Platform</p>
                    <p class="number"> 3/3</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="platform-spaces">
                    <div class="row part-platform">
                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-6.png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform">
                                    <strong>VOIP</strong>
                                </h4>

                                <p class="text-platform">
                                    Mobile SDK to bring native in-app text, voice and video functionality right into your own mobile solutions with minimum VOIP knowledge along with an administrative billing management system.
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class=" col md-12 col-sm-12 col-xs-12  platform-part">
                            <div class="img-platform">
                                <img src="images/icon-platform/Untitled-1-02 (1).png" class=" icon-platform ">
                            </div>

                            <div>
                                <h4 class="hplatform"><strong>E-Commerce
                                </strong></h4>

                                <p class="text-platform">
                                    Highly customizable multi vendor e-commerce platform which facilitates launching online shops or market places.
                                </p>

                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">                                </div>
                            </div>
                        </div>
                    </div>

                    <div>
                        <div style="display: inline-block">
                            <p class="need"> Need more information?</p>
                        </div>
                        <div class="btn btn-default btn-sm btncontactus-platform"><a
                                href="#9" id="gotocontact" class="word-contact"><strong>Contact
                            Us</strong></a></div>
                    </div>

                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover5 ">
        <div class="first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">
                        Startup Portfolio </p>
                    <p class="number"> 1/2</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="container portfolio-spaces">
                    <div class="col-md-12 col-xs-12 col-sm-12 ">
                        <div class="row">
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://starthub.pro/"><img src="images/logo-portfolio/logo-lish-1.png"
                                                                     class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">Starthub</h4>
                            </div>

                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://menaxpo.com"><img src="images/logo-portfolio/logo-lish-2.png"
                                                                   class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">Menxpo</h4>
                            </div>

                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://mezons.ir"><img src="images/logo-portfolio/logo-lish-3.png"
                                                                 class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">Mezons</h4>
                            </div>

                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://mahoormedia.com"><img src="images/logo-portfolio/logo-lish-4.png"
                                                                       class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">Mahoor Media</h4>
                            </div>

                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://mykarbin.com/"><img src="images/logo-portfolio/logo-lish-5.png"
                                                                     class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">Karbin</h4>
                            </div>

                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://mahmoole.com/"><img src="images/logo-portfolio/logo-lish-6.png"
                                                                     class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">Mahmoole</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover5 " id="1">
        <div class="section-header first-flex">
            <div>
                <div class="p-header-line">
                    <p class="pheader">
                        portfolio
                    </p>
                    <p class="number"> 2/2</p>
                </div>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="container portfolio-spaces">
                    <div class="col-md-12 col-xs-12 col-sm-12 ">
                        <div class="row">
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://lish.ir"><img src="images/logo-portfolio/logo-lish.png"
                                                               class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">lish</h4>
                            </div>

                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://mahoormelody.com/"><img src="images/logo-portfolio/logo_melody.png"
                                                                         class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">Mahoor Melody</h4>
                            </div>

                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <a href="http://peykyab.com"><img src="images/logo-portfolio/logo-peykyab.png"
                                                                   class=" icon-portfolio "></a>
                                <h4 class="portfolio-name">Peykyab</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="programs">
        <div class="section-header first-flex">
            <p class="pheader programs-header">
                cooperation Programs 1/3
            </p>
            <div class="programs-section">
                <div class="platform-spaces1">
                    <div class="flex-container-wrapper second-flex">
                        <div class="row col-md-12">
                            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                                <div class="program-title">
                                    <span class="inno">inn</span><span class="program-global-font-title">Cubation</span>
                                </div>
                                <div class="program-description">
                                    Developing your idea into a sustainable online business
                                </div>
                                <p class="program-detail">
                                    is designed to help individuals with startup ideas, to create their online business
                                    that fits local and global market needs
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <section class="programs">
        <div class="section-header first-flex">
            <p class="pheader programs-header">
                cooperation Programs 2/3
            </p>
            <div class="programs-section">
                <div class="platform-spaces1">
                    <div class="flex-container-wrapper second-flex">
                        <div class="row col-md-12">
                            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                                <div class="program-title">
                                    <span class="inno">inno</span><span class="program-global-font-title">Vest</span>
                                </div>
                                <div class="program-description">
                                    Private Co-Invest Program
                                </div>
                                <p class="program-detail">
                                    innoVest is for those angel or corporated investors who are eager to co-invest on
                                    startups emerged from innotech. innoVest participants benefit from privileged access
                                    to information and internal investment opportunities from pre-seed to series A
                                    round.
                                    Tailored investment plans along with transparent fund expenditure reports provide
                                    investors with a low risk and almost guaranteed investment.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <section class="programs">
        <div class="section-header first-flex">
            <p class="pheader programs-header">
                cooperation Programs 3/3
            </p>
            <div class="programs-section">
                <div class="platform-spaces1">
                    <div class="flex-container-wrapper second-flex">
                        <div class="row col-md-12">
                            <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                                <div class="program-title">
                                    <span class="inno">tech</span><span class="program-global-font-title">Boost</span>
                                </div>
                                <div class="program-description">
                                    Boosting up your established tech company
                                </div>
                                <p class="program-detail">
                                    As the owner of a running startup who wants to expand your market share your main
                                    focus should be on your core business processes. Having a reliable partner with
                                    technical and marketing resources will boost up your business, improve your sales
                                    and relieve your technical concerns.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>


    <section class="flex-container-wrapper cover9">
        <div class="section-header first-flex">

            <div>
                <p class="pheader">
                    Contact Us
                </p>
            </div>

            <div class="flex-container-wrapper second-flex">
                <div class="contact-spaces">
                    <div class="row part-footer">
                        <form id="contact-us-form" class="form  form-contactus" method="post">
                            <div class="form-group row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <input type="text" class="form-control input-contact" id="name"
                                           placeholder="Your Name" name="name" required>
                                    <span class="text-danger" id="name_error"></span>
                                </div>
                            </div>

                            <div class="form-group row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <input type="email" class="form-control input-contact"
                                           placeholder="Your email" name="email" id="email">
                                    <span class="text-danger" id="email_error"></span>
                                </div>
                            </div>

                            <div class="form-group row">
                                <div class="col-md-12 col-sm-12 col-xs-12">
                                    <select class="js-example-basic-single select-contact form-control"
                                            name="state" id="state">
                                        <option value="" disabled selected>Division</option>
                                        <option value="0">Sales</option>
                                        <option value="1">Marketing</option>
                                        <option value="2">Development</option>
                                        <option value="3">Management</option>
                                        <option value="4">International Affairs</option>
                                    </select>
                                    <span class="text-danger" id="state_error"></span>
                                </div>
                            </div>

                            <div class="form-group row">
                                <div class="col-md-12">
                                            <textarea class="form-control textarea-contact" rows="3" id="message"
                                                      placeholder="Your Masaage" name="message"></textarea>
                                    <span class="text-danger" id="message_error"></span>
                                </div>
                            </div>

                            <button class="btn btn-default btn-contact-us" id="send_button"
                                    type="submit">Send
                            </button>
                        </form>
                    </div>

                    <div class="col-md-12 col-sm-12 col-xs-12 text-contactus">
                        <div>
                            <p class="p-contact">
                                <span class="hcontact">Tehran office:</span> <span class="text-contact">No. 16, Mohri street, Parkway, Tehran</span>
                            </p>
                        </div>
                        <div>
                            <p class="p-contact">
                                <span class="hcontact">Phone: </span> <span
                                    class="text-contact">+98 21 26200188</span>
                            </p>
                        </div>
                        <div>
                            <p class="p-contact">
                                <span class="hcontact">Istanbul office:</span> <span class="text-contact">ultaniye Mah. Doğan Araslı Blv. No:150 HANPLUS iş Merkezi
                                    Kat:12
                                    Daire:315
                                    ESENYURT</span>
                            </p>
                        </div>
                        <div>
                            <p class="p-contact">
                                <span class="hcontact">Phone: </span> <span
                                    class="text-contact">+90 212 4500491</span>
                            </p>
                        </div>

                        <div>
                            <p class="p-contact">
                                <span class="hcontact">Email: </span> <span
                                    class="text-contact">info@Theinnotech.net</span></p>
                        </div>
                        <br>
                        <div>
                            <a href="https://www.linkedin.com/company/13242910/">
                                <img src="images/linkedin_connect_button-737c00b3f01ab180cfbbe12b7d50868022a1036791aaacb1e8f0c5dd0c7bc36d .png"
                                     class="img-linkedin">
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="copy-footer">
                <p class="copyright-contact-us">Copyright 2018 innotech</p>
            </div>

        </div>
    </section>
</div>

<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.onepage-scroll.min.js"></script>
<script src="OwlCarousel2-2.2.1/dist/owl.carousel.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>

<script>
    var oldErrors = {};

    $(".main").onepage_scroll({
        sectionContainer: "section",
        easing: "ease",

        animationTime: 500,
        pagination: true,
        updateURL: false,
        beforeMove: function (index) {
            if ($('#top_section').hasClass('active')) {
                $('#mobile-menu-controller').addClass('dark');
            } else {
                $('#mobile-menu-controller').removeClass('dark');
            }
        },
        afterMove: function (index) {
        },
        loop: false,
        keyboard: true,
        responsiveFallback: false,


        direction: "vertical"
    });
    var isMenuOpen = false;

    function openMenu() {
        setTimeout(function () {
            $('#top-mobile-menu').css('opacity', '1');
        }, 50);
        $('#mobile-menu-controller').addClass('dark');
        $('#mobile-menu-controller .line-menu:first-child').css({'transform': 'rotate(45deg)', 'top': '7px'});
        $('#mobile-menu-controller .line-menu:nth-child(2)').css({'opacity': '0'});
        $('#mobile-menu-controller .line-menu:nth-child(3)').css({
            'transform': 'rotate(-45deg)',
            'top': '-17px'
        });
        isMenuOpen = true;
        $('#top-mobile-menu').addClass('open');
    }

    function closeMenu() {
        if (!$('#top_section').hasClass('active')) {
            $('#mobile-menu-controller').removeClass('dark');
        }
        $('#mobile-menu-controller .line-menu:first-child').css({'transform': 'rotate(0)', 'top': '0px'});
        $('#mobile-menu-controller .line-menu:nth-child(2)').css({'opacity': '1'});
        $('#mobile-menu-controller .line-menu:nth-child(3)').css({'transform': 'rotate(0)', 'top': '0px'});
        isMenuOpen = false;
        $('#top-mobile-menu').removeClass('open');
    }

    $('#mobile-menu-controller').click(function () {
        if (isMenuOpen) {
            closeMenu();
        } else {
            openMenu();
        }
    });

    $('#mobile-menu-controller').addClass('dark');


    $('#gotoportfolio').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='10']").click();
    });
    $('#gotoadvantages').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='2']").click();
    });
    $('#gotocontact').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='12']").click();
    });

    function myLoop() {
        setTimeout(function () {
            $("#gif").attr("src", "images/down.gif");

            myLoop();

        }, 4000)
    }

    myLoop();
    $('.a-menu').click(function () {
        var target = $(this).data('target');
        closeMenu();
        $('.onepage-pagination').find("a[data-index='" + target + "']").click();
    });

    $('.owl-carousel').owlCarousel({
        loop: true,
        dots: true,
        items: 1,
        margin: 10
    });
    $(document).ready(function () {
        var browserWidth = window.innerWidth;
        $(window).on('resize', function () {
            if (window.innerWidth >= 1024 || browserWidth > 1024) {
                document.cookie = 'browserWidth=' + window.innerWidth;
                location.reload();
            }
        })
        document.body.onkeydown = function (event) {
            if (event.keyCode == 9) event.preventDefault();
        }
        $('#contact-us-form').on('submit', function (event) {
            event.preventDefault();
            var sendButton = $('#send_button');
            sendButton.attr('disabled', 'disabled');
            sendButton
                .html('loading')
                .removeClass('btn-danger');
            var ajaxConfig = {
                url: window.location.href,
                method: 'POST',
                data: $('#contact-us-form').serialize()
            };
            $.ajax(ajaxConfig)
                .always(function (response) {
                    for (var error in oldErrors) {
                        if (oldErrors.hasOwnProperty(error)) {
                            $('#' + error + '_error').html('');
                        }
                    }
                    switch (response.status) {
                        case 'success':
                            sendButton
                                .html('Contact Us Form Sent Successfully')
                                .removeClass('btn-danger')
                                .addClass('btn-success');
                            break;
                        case 'failed':
                            oldErrors = response.errors;
                            for (var error in response.errors) {
                                if (response.errors.hasOwnProperty(error)) {
                                    $('#' + error + '_error').html(response.errors[error]);
                                }
                            }
                            sendButton
                                .html('Try again')
                                .addClass('btn-danger')
                                .removeAttr('disabled');
                            break;
                        default:
                            sendButton
                                .html('Server Error')
                                .addClass('btn-danger');
                    }
                });
        })
    });
</script>
</body>
</html>
